TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RemoveRowColumn_ ( elt-alg^mat A, elt-ord^rat i, elt-ord^rat j )

### Description

<shortdoc> Destructively remove row i and column j from A. </shortdoc>

### Examples

x_m := Matrix(Z,3,3,[2,-3,5,7,3,4,5,6,7]); RemoveRowColumn_(x_m, 1, 1); x_m;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack